# NAME: Epic
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Epic/Epic.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 15
# TOTAL: 15
payload:
  - DOMAIN-SUFFIX,battlebreakers.com
  - DOMAIN-SUFFIX,eac-cdn.com
  - DOMAIN-SUFFIX,easy.ac
  - DOMAIN-SUFFIX,easyanticheat.net
  - DOMAIN-SUFFIX,epicgames.com
  - DOMAIN-SUFFIX,epicgames.dev
  - DOMAIN-SUFFIX,fortnite.com
  - DOMAIN-SUFFIX,helpshift.com
  - DOMAIN-SUFFIX,paragon.com
  - DOMAIN-SUFFIX,playparagon.com
  - DOMAIN-SUFFIX,roborecall.com
  - DOMAIN-SUFFIX,shadowcomplex.com
  - DOMAIN-SUFFIX,spyjinx.com
  - DOMAIN-SUFFIX,unrealengine.com
  - DOMAIN-SUFFIX,unrealtournament.com
